
VIRTUAL CREDIT CARD - Bug #16930

Android [Credit Card Dashboard] Wrong order/ sequence to display the inactive card

12 July 2023 03:35 PM - hsulynn pang

Status: Closed Start date: 12 July 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Wrong order/ sequence to display the inactive card

Expected result: Inactive card need to sort to the top

History

#1 - 12 July 2023 03:40 PM - hsulynn pang

- File retest iii.jpeg added

- File retest ii.jpeg added

- File retest i.jpeg added

tested

#2 - 12 July 2023 03:42 PM - Hao Ter Tai

- Status changed from New to Resolved

- % Done changed from 0 to 100

fixed under masterapp branch uat/merge-silver-lake-vcc

commit note: "12/7/2023 update sorting logic"

#3 - 12 July 2023 03:42 PM - Hao Ter Tai

- Status changed from Resolved to Assigned

- Assignee changed from Hao Ter Tai to hsulynn pang

#4 - 12 July 2023 03:52 PM - hsulynn pang

- Status changed from Assigned to Pending Close

#5 - 17 July 2023 09:44 AM - hsulynn pang

- Status changed from Pending Close to Closed

Files

WhatsApp Image 2023-07-12 at 10.37.27.jpeg 68.2 KB 12 July 2023 hsulynn pang

retest iii.jpeg 41.9 KB 12 July 2023 hsulynn pang

retest ii.jpeg 43.8 KB 12 July 2023 hsulynn pang

retest i.jpeg 43.6 KB 12 July 2023 hsulynn pang
